[vdr] Problem with VDR 1.7.15 and dxr3plugin 0.2.10

Teemu Suikki tsuikki at zuik.org
Mon Aug 23 19:46:21 CEST 2010


Hi!

I have been using ancient versions of VDR 1.4.5 and dxr3plugin 0.2.6
for years now, with no real problems. For some reason I decided to try
the recent versions. :) VDR 1.7.15 and dxr3plugin 0.2.10.

VDR starts and works. It can record, and with streamdev I can watch
live video on my laptop... So VDR is receiving everything correctly.

However there's no picture or sound, so dxr3 output is not working. At
some point I was able to get OSD up, and it seemed to work ok, but
there was no video. After I recompiled dxr3plugin with most recent
ffmpeg svn version, I lost OSD too. :D

My log is filled with:

Aug 23 20:25:38 vdr vdr: [22560] cDxr3DemuxDevice::DemuxPes()
ePesFrameError skipping data and resync
Aug 23 20:25:41 vdr last message repeated 27 times

So basicly dxr3plugin judges all frames invalid?

The old VDR (1.4.5) with dxr3 plugin 0.2.6 still works fine, even
after full recompile of both..

-- 
Teemu Suikki
http://www.z-power.fi/



More information about the vdr mailing list